---
data_category: Optional
key_path: redis_hll_counters.quickactions.i_quickactions_wip_weekly
description: Count of WAU using the `/wip` quick action on Merge Requests
product_section: dev
product_stage: create
product_group: group::source code 
product_category: source_code_management
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_quickactions_wip
distribution:
- ce
- ee 
tier:
- free
- premium 
- ultimate
